# TODO

## PROCESS

* [ ] Reformat (make more dynamic/generic)
* [ ] Add objects to avoid
* [ ] Add objects to pick up
* [ ] Add losing condition
* [ ] Add winning condition
* [ ] Add points management


## VISUALS

* [ ] Change sprites
    => pedro penguin world
* [ ] Change background
    => pedro penguin world
